body{
    background: #ffff;
    overflow-x: hidden;/* Eliminamos errores de float*/
    font-family: 'Montserrat', sans-serif;
}
/*------------------------------------*/
/*Estilos de secciones del heaer*/
/*------------------------------------*/
.banner{
    margin-top: 90px; 
    position: relative;
    width: 100%;
    height: 80vh;
    background-size: cover; /*para que se comporte como una portada*/
    background-position: center;
    transition: all .1s ease-in-out;
    animation: banner 10s infinite linear;
}

.banner-content1{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    color: #ffff;
    background-color: rgba(0, 22, 40, 0.5);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.banner-content1 h1{
    padding-bottom: 30px;
    font-size: 35px;
    text-align: center;
}

.banner-content1 h2{
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
    font-size: 25px;
    color: #f2af0e;
    text-align: center;
}

/*animación*/
@keyframes banner{
    0% {
        background-image: url(../img/espe-sd3.jpg);
        
    }
    100% {
        background-image: url(../img/espe-sd3.jpg);
    }
}

/* ESTO ES LO DEL WAVE*/
.banner svg{
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
}


/*------------------------------------*/
/*Nestros proyectos al final          */
/*------------------------------------*/
.our-projects2{
    position: relative;
    width: 100%;
    height: 100%; 
    background: url(../img/gif/header.gif);
    background-attachment:fixed;
    background-position: center;
    background-size: cover;
    margin-top: 100px;
}
.our-projects2 .deg-background2{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,0.8);
}
.our-projects2 .ejeZproject2{
    position: relative;
    width: 100%;
    height: 100%;
}
.our-projects2 .container-project2{
    width: 90%;
    margin:auto;
    padding-top: 100px;
}
.our-projects2 .container-project2 .project-title{
    border:2px solid #fff;
    padding:10px;
    text-align: center;
    width: 50%;
    margin: auto;
}
.our-projects2 .container-project2 .project-title h2{
    font-size: 40px;
    color: #fff;
    font-weight: normal;
}
.our-projects2 .container-project2 .project-title hr{
   background:#fff;
   width: 50%;
   height: 3px;
   margin: 10px auto;
}
.our-projects2 .container-project2 .project-img{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 80px;
    padding-bottom: 100px;
}
.our-projects2 .container-project2 .project-img img{
  width: calc(30% - 10px);
  margin:10px;
  object-fit: cover;
  border-radius: 10px;
  cursor: pointer;
}
@media only screen and (max-width:773px){
    .our-projects2 .container-project2 .project-img img{width: 80%; margin-bottom: 30px;}
}
@media only screen and (max-width:446px){
    .our-projects2 .container-project2 .project-title h2{font-size: 30px;}
}


/*------------------------------------*/
/*Seccion de las redes sociales   */
/*------------------------------------*/
.redes{
    width: 100%;
}

.redes .testimonios-title hr{
    width: 60%;
    height: 2px;
    margin:auto;
}
.redes .box-testimonio{
    width: 90%;
    margin: 20px auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.redes .box-testimonio .card-testimonio{
    width: 45%;
    margin: 20px;
}
.redes .box-testimonio .card-testimonio .card-img{
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}
.redes .box-testimonio .card-testimonio .card-img img{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    object-fit: cover;
    cursor: pointer;
}


/*------------------------------------*/
/*Seccion de preguntas frecuentes     */
/*------------------------------------*/

.accordion-item-input:checked ~ .accordion-item-bd {
    max-height: 1000px;
    padding-top: 15px;
    margin-bottom: 15px;
    transition: max-height 1s ease-in, margin .3s ease-in, padding .3s ease-in;
  }
  
  .accordion-item-input:checked ~ .accordion-item-hd > .accordion-item-hd-cta {
    transform: rotate(0);
  }
  
  .accordion-item-hd-cta {
    display: block;
    width: 30px;
    position: absolute;
    top: calc(50% - 6px );

    right: 0;
    pointer-events: none;
    transition: transform .3s ease;
    transform: rotate(-180deg);
    text-align: center;
    font-size: 14px;
    line-height: 1;
  }
  
  .accordion-item-bd {
    max-height: 0;
    margin-bottom: 0;
    overflow: hidden;
    transition: max-height .15s ease-out, margin-bottom .3s ease-out, padding .3s ease-out;
  }
  
  .accordion-item-input {
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1;
    overflow: hidden;
    position: absolute;
    left: -9999px;
  }
  
  .preguntas-frecuentes {
      background: #dbe0e8;
      position: relative;
      width: 100%;
      z-index: 89;
  }
  
  .preguntas-frecuentes-contenedor {
      margin: 0 auto;
      padding: 0.2rem 1.2rem 4rem;
      position: relative;
      overflow: hidden;
      width: 90%;
      max-width: 106.25rem;
  }
  
  
  .preguntas-frecuentes h1 {
    text-align: center;
  }
  
  .preguntas {
    padding-top: 3.21rem;
  }
  
  .preguntas label {
      background: #fff;
      border-bottom: 1px solid #eee;
      border-radius: 15px;
      cursor: pointer;
      display: block;
      font-size: 1.1875rem;
      letter-spacing: -.0225rem;
      line-height: 1.36842;
      margin-bottom: 16px;
      padding: 20px 10px;
      position: relative;
      transition: all 0.35s ease;
  }
  
  .preguntas label:hover {
    background: #2CAB8F;
      color: #fff;
      cursor: pointer;
  }
  
  .preguntas label::before {
    content: "\276f";
      font-size: 18px;
      float: left;
      line-height: 30px;
      margin: 0 15px 0 5px;
      transition: all 0.15s ease;
      color: #2CAB8F;
  }
  
  .preguntas label:hover::before {
    color: #fff;
    opacity: 0.55;
    transform: rotate(90deg);
  }
  
  .preguntas-cerrar {
    cursor: pointer;
  }
  
  .preguntas label.cerrar::after {
    content: "\2715";
      float: right;
      font-size: 11px;
      font-weight: 300;
      line-height: 30px;
  }
  
  .preguntas label.cerrar::before {
    transform: rotate(-90deg);
  }
  
  .respuesta {
    background: #fff;
    line-height: 1.8em;
    margin-bottom: 25px;
    margin-top: -17px;
    border-top: 1px dashed #eee;
    border-radius: 11px
  }
  
  .respuesta p {
    margin: 0;
    padding: 25px 25px;
  }
  
  .respuesta-enlace-dotted {
    border-bottom: 1px dotted #000;
  }
  
  .texto-h3 {
    font-size: 1.21rem;
  }
  
  @media (min-width: 400px) {
    .texto-h3 {
      font-size: 1.59rem;
    }
  }
      
  @media (min-width: 768px) {
    .preguntas {
      padding-top: 5.21rem;
    }
    .preguntas label {
      font-size: 1.3125rem;
      letter-spacing: -.01875rem;
      line-height: 1.33333;
      padding: 20px;
    }
    .respuesta p {
      font-size: 1.21rem;
      letter-spacing: 0.021rem;
      line-height: 2.1;
      padding: 25px 50px;
    }
    .texto-h3 {
      font-size: 1.7rem;
    }
  }
  
  @media (min-width: 1000px) {
    .texto-h3 {
      font-size: 2.35rem;
    }
  }


